/*
Theme Name:   Gifts4all Custom Theme
Description:  Gifts4all Custom Theme
Author:       The Website Shop
Author URL:   http://thewebsiteshop.co.nz
Template:     hypermarket
Version:      5.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  gifts4all-custom-theme
*/

/* Write here your own personal stylesheet */

/*general*/
.inner{background:#fff}

/*home*/
.home .padding-top{padding-top:0px !important;margin-top:0px !important}
.home .padding-top-2x{padding-top:0px !important;margin-top:0px !important}
.home #hypermarket-content .text-center{display:none}
.home #hypermarket-content hr{display:none}
#hypermarket-plus-testimonials .row{margin:0;padding:0}
#hypermarket-plus-testimonials .col-md-12{margin:0 !important;padding:0 !important}
.testimonial{margin-bottom:0 !important;}
#hypermarket-plus-testimonials .row div{width:100%;background:white;}
#hypermarket-plus-testimonials footer{display:none}
.testimonial .testimonial-body{border:0 !important;padding-left:9px !important;padding-right:9px !important}
.testimonial .testimonial-body::before{display:none !important}
.testimonial .testimonial-body::after{display:none !important}
.testimonial-body p{text-align:justify;}

#hypermarket-catalog{margin-top:70px !important}
/*catgegories page*/
.category-link{background:white !important;padding:20px !important}
.category-link{background-color:white !important;background:white !important;width:100%;text-align:center}
.category-link img{height:150px;width:auto;margin-left:auto;margin-right:auto}
.widget_shopping_cart{margin-left:14px;margin-top:60px !important;background:white;padding:20px;}
#woocommerce_widget_cart-2 .widget-title{font-size:30px;text-align:center;font-weight:300;margin:0px 0 40px 0}
#woocommerce_widget_cart-2 .widget-title:after{content:''}

/*shop page*/
.shop-item{min-height:400px}
.shop-item-title{width:70% !important}

/*product*/
.fw-section .product{background:white}
.page-nav{display:none !important}
.shop-item{background:white;padding:10px}

/*cart*/
#page-5{background:white;padding:20px}
.shipping td{font-weight:bold !important}
.woocommerce-shipping-calculator{font-weight:normal}

/*checkout*/
.woocommerce form{background:white !important;padding:20px;}
.checkout_coupon div,.checkout_coupon button{margin-bottom:0 !important}
.cart-coupon{padding:0px !important}
.checkout_coupon{padding:35px !important}
/*.woocommerce form{background-color:rgba(255,255,255,1) !important}*/
.payment_method_paypal{display:none}

/*footer*/
#hypermarket-footer{display:none}

/*TWS Logo*/
#tws_logo_details{margin-top:40px;opacity:0.3;transition: opacity 1s;}
#tws_logo_details img{width:192px;height:40px;filter:grayscale(100%);-webkit-filter:grayscale(100%);margin:0 auto 20px auto}
#tws_logo_details:hover{opacity:0.7;}#tws_logo_details:hover span{color:#04a5be;}
#tws_logo_details:hover img{filter:grayscale(0%);-webkit-filter:grayscale(0%)}

/*contact form*/
.home #hypermarket-content h3{font-size:20px !important}
.wpcf7-textarea{resize:none;border:#EFEFEF 1px solid;color:black;background:#EFEFEF;width:100%}
.wpcf7-text{min-width:100%;margin-bottom:5px;border:#EFEFEF 1px solid !important;color:black !important;background:#EFEFEF;}
.wpcf7-submit{width:100% !important;margin:0 !important;background:#EFEFEF;border:1px blacksold;padding:10px}

/*bottom padding*/
.embed-responsive-16by9{padding-bottom:0 !important}
